MongoId::getHostname
MongoId::getPID
MongoId
PHP Manual

# MongoId::getInc

(PECL mongo >= 1.0.11)

MongoId::getInc — Gets the incremented value to create this id

### Description

public int MongoId::getInc ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the incremented value used to create this MongoId.

MongoId::getHostname
MongoId::getPID
MongoId
PHP Manual